<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mostra Operacao</title>
</head>
<body>
    <h1 th:text="${texto}"></h1>
</body>
</html>